Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.10.15

Bug #19141 PEAR::isError() fails with PHP 5.3.7+
Submitted: 2011-12-17 05:10 UTC
From: ftzdomino Assigned: doconnor
Status: Closed Package: PEAR (version 1.9.4)
PHP Version: 5.3.8 OS: debian stable
Roadmaps: 1.9.5    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 47 - 22 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File